### Method

# Gtk GLAreaset_use_es

deprecated: 4.12

#### Declaration [src]

    void
    gtk_gl_area_set_use_es (
      GtkGLArea* area,
      gboolean use_es
    )

#### Description [src]

Sets whether the `area` should create an OpenGL or an OpenGL ES context.

You should check the capabilities of the `GdkGLContext` before drawing with either API.

Deprecated since: 4.12

Use `gtk_gl_area_set_allowed_apis()`

Sets property | `Gtk.GLArea:use-es`

#### Parameters

`use_es`

  Type: `gboolean`

  Whether to use OpenGL or OpenGL ES.